﻿<style data-shopify>
  @font-face {
  font-family: Ubuntu;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("https://autoflag.fr/cdn/fonts/ubuntu/ubuntu_n7.4a6a6a4bfdf210d52361d51ed5ba695d22312936.woff2") format("woff2"),
       url("https://autoflag.fr/cdn/fonts/ubuntu/ubuntu_n7.fa4aeac3536c478d3ad5cc842b960c40fcfddac6.woff") format("woff");
}

  @font-face {
  font-family: Ubuntu;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("https://autoflag.fr/cdn/fonts/ubuntu/ubuntu_n7.4a6a6a4bfdf210d52361d51ed5ba695d22312936.woff2") format("woff2"),
       url("https://autoflag.fr/cdn/fonts/ubuntu/ubuntu_n7.fa4aeac3536c478d3ad5cc842b960c40fcfddac6.woff") format("woff");
}

  @font-face {
  font-family: Ubuntu;
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url("https://autoflag.fr/cdn/fonts/ubuntu/ubuntu_i7.737f77bbb44c144d52150838348be2537a57490f.woff2") format("woff2"),
       url("https://autoflag.fr/cdn/fonts/ubuntu/ubuntu_i7.55fd28057e8c2d7cc06dd78c018208f4caeab515.woff") format("woff");
}

  @font-face {
  font-family: Ubuntu;
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url("https://autoflag.fr/cdn/fonts/ubuntu/ubuntu_i7.737f77bbb44c144d52150838348be2537a57490f.woff2") format("woff2"),
       url("https://autoflag.fr/cdn/fonts/ubuntu/ubuntu_i7.55fd28057e8c2d7cc06dd78c018208f4caeab515.woff") format("woff");
}

  @font-face {
  font-family: Ubuntu;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("https://autoflag.fr/cdn/fonts/ubuntu/ubuntu_n7.4a6a6a4bfdf210d52361d51ed5ba695d22312936.woff2") format("woff2"),
       url("https://autoflag.fr/cdn/fonts/ubuntu/ubuntu_n7.fa4aeac3536c478d3ad5cc842b960c40fcfddac6.woff") format("woff");
}

  @font-face {
  font-family: Ubuntu;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("https://autoflag.fr/cdn/fonts/ubuntu/ubuntu_n4.2c466c9d72970fbeeea5774a5658b256f03b28fd.woff2") format("woff2"),
       url("https://autoflag.fr/cdn/fonts/ubuntu/ubuntu_n4.7d58d3bbaa6e4145f1df3f31b336b0f96f56885c.woff") format("woff");
}


  :root,
    .color-background-1 {
      --color-background: 255,255,255;
      --color-background-secondary: 242,242,242;
      --color-background-dark: 222,222,222;

      
        --gradient-background: #ffffff;
      

      
      
    
      --color-foreground: 0,0,0;
      --color-foreground-dark: 0,0,0;
      --color-foreground-secondary: 0,0,0;
      --color-accent-1: 0,0,0;
      --color-accent-1-dark: 0,0,0;
      --color-accent-2: 0,0,0;
      --color-accent-2-dark: 0,0,0;
    }
  
    .color-background-2 {
      --color-background: 242,242,242;
      --color-background-secondary: 255,255,255;
      --color-background-dark: 235,235,235;

      
        --gradient-background: #f2f2f2;
      

      
      
    
      --color-foreground: 0,0,0;
      --color-foreground-dark: 0,0,0;
      --color-foreground-secondary: 28,30,45;
      --color-accent-1: 0,0,0;
      --color-accent-1-dark: 0,0,0;
      --color-accent-2: 0,0,0;
      --color-accent-2-dark: 0,0,0;
    }
  
    .color-inverse {
      --color-background: 0,0,0;
      --color-background-secondary: 0,0,0;
      --color-background-dark: 0,0,0;

      
        --gradient-background: #000000;
      

      
      
    
      --color-foreground: 242,242,242;
      --color-foreground-dark: 222,222,222;
      --color-foreground-secondary: 255,255,255;
      --color-accent-1: 0,0,0;
      --color-accent-1-dark: 0,0,0;
      --color-accent-2: 0,0,0;
      --color-accent-2-dark: 0,0,0;
    }
  
    .color-scheme {
      --color-background: 0,0,0;
      --color-background-secondary: 0,0,0;
      --color-background-dark: 0,0,0;

      
        --gradient-background: #000000;
      

      
      
    
      --color-foreground: 255,255,255;
      --color-foreground-dark: 235,235,235;
      --color-foreground-secondary: 255,255,255;
      --color-accent-1: 255,255,255;
      --color-accent-1-dark: 235,235,235;
      --color-accent-2: 242,242,242;
      --color-accent-2-dark: 222,222,222;
    }
  

  body, .color-background-1, .color-background-2, .color-inverse, .color-scheme {
    color: rgba(var(--color-foreground-secondary));
    background: rgb(var(--color-background));
    background: var(--gradient-background);
    background-attachment: fixed;
  }

  :root {
    /* FONTS */
    --font-body-family: Ubuntu, sans-serif;
    --font-body-style: normal;
    --font-body-weight: 700;
    --font-body-weight-bold: 1000;
    --font-body-scale: 1.0;

    --font-heading-family: Ubuntu, sans-serif;
    --font-heading-style: normal;
    --font-heading-weight: 700;
    --font-heading-weight-bold: 800;
    --font-heading-weight-thin: 400;
    --font-heading-letter-spacing: 0px;

    --font-heading-1-scale: 1.3;
    --font-heading-2-scale: 1.0;
    --font-heading-3-scale: 1.0;

    /* LAYOUT */
    --page-width: 120rem;
    --page-width-narrow: 80rem;
    --grid-desktop-vertical-spacing: 24px;
    --grid-desktop-horizontal-spacing: 24px;
    --grid-mobile-vertical-spacing: 12px;
    --grid-mobile-horizontal-spacing: 12px;

    /* BORDERS */
    --border-1: 1px solid #f9f9f9;
    --border-2: 1px solid #404040;
    --border-3: 1px solid #EBEBEB;

    /* SHADOWS */
    --shadow-1: 0px 4px 10px rgba(0, 0, 0, 0.16);
    --shadow-2: 0px 4px 10px rgba(0, 0, 0, 0.16);
    --shadow-3: 0px 0px 0px rgba(0, 0, 0, 0.0);

    --shadow-1-hover: 0px 2px 5px rgba(0, 0, 0, 0.10666666666666667);
    --shadow-2-hover: 0px 2px 5px rgba(0, 0, 0, 0.10666666666666667);
    --shadow-3-hover: 0px 0px 0px rgba(0, 0, 0, 0.0);

    /* BUTTONS */--buttons-font: var(--font-body-family);
    --buttons-font-weight: bolder;
    --buttons-font-size: 1.44rem;
    --buttons-space-horizontal: 14px;
    --buttons-space-vertical: 4px;
    --buttons-radius: 1.0rem;
    --color-wishlist: 225,122,95;

    /* COLLAPSIBLE */
    --collapsibles-space-horizontal: 0.8rem;
    --collapsibles-space-vertical: 0.8rem;
    --collapsibles-radius: 1.0rem;--collapsibles-font-family: var(--font-heading-family);
      --collapsibles-font-weight: var(--font-heading-weight);--collapsibles-border-bottom:var(--border-1);--collapsible-1-shadow:none;
    --collapsible-2-shadow:none;
    --collapsible-3-shadow:none;

    /* SUBHEADINGS */
    --subheadings-letter-spacing: 1px;
    --subheadings-font-weight:FontDrop;

    /* INPUTS */
    --inputs-radius: 1.0rem;
    --inputs-shadow:none;
    --inputs-border:var(--border-3);
    --inputs-focus-behavior: rgba(var(--color-foreground), 0.1) solid 2px;

    /* TRANSITIONS */
    --transitions-delay: .3s;
    --transitions-style: ease;

    /* MEDIA CONTAINERS */
    --media-container-radius: 1.0rem;
    --media-container-shadow:none;
    --media-container-border:none;

    /* CONTENT CONTAINERS */
    --content-container-radius: 1.0rem;
    --content-container-shadow:none;
    --content-container-border:none;

    /* PRODUCT CARD */
    --product-card-radius: 0.0rem;
    --product-card-shadow:none;
    --product-card-border:none;
    --product-card-text-alignment: center;

    /* COLLECTION CARD */
    --collection-card-radius: 1.0rem;
    --collection-card-shadow:none;
    --collection-card-border:var(--border-1);
    --collection-card-text-alignment: left;

    /* BLOG CARD */
    --blog-card-radius: 0.0rem;
    --blog-card-shadow:none;
    --blog-card-border:none;
    --blog-card-text-alignment: left;

    /* DRAWER */
    --drawer-shadow:var(--shadow-1);
    --drawer-border:var(--border-1);
    --drawer-border-mobile:0;
    --drawer-width:100vw;

    /* CART */
    --cart-modules-shadow:none;
    --cart-modules-border:none;
  }

  /************* BUTTONS *************/
  :root,
  .button__style--1 {
    
        --button-1-background: var(--color-accent-1);
        --button-1-color: var(--color-background);
        --button-1-background-hover: var(--color-accent-1-dark);
      
  }

  :root,
  .button__style--2 {
    
        --button-2-background: transparent;
        --button-2-color: var(--color-foreground);
        --button-2-background-hover: var(--color-foreground-dark);
    
  }

  :root,
  .button__style--3 {
    
        --button-3-background: var(--color-foreground);
        --button-3-color: var(--color-background);
        --button-3-background-hover: var(--color-foreground-dark);
      
  }

  .button__style--1 {
    background: var(--button-1-background);
    background-color: rgba(var(--button-1-background), 1);
    color: rgba(var(--button-1-color), 1);
          border: var(--border-1);
        

        box-shadow: var(--shadow-3);
    
    
  }

  .button__style--2 {
    background: var(--button-2-background);
    background-color: rgba(var(--button-2-background), 1);
    color: rgba(var(--button-2-color), 1);
        box-shadow: var(--shadow-3);
    
    
        border: 2px solid rgb(var(--button-2-color));
    
  }

  .button__style--3,
  .shopify-payment-button__button--unbranded {
    background: var(--button-3-background);
    background-color: rgba(var(--button-3-background), 1);
    color: rgba(var(--button-3-color), 1);
          border: var(--border-1);
        

        box-shadow: var(--shadow-3);
    
    
  }

  .button__style--1:hover,
  .button__style--2:hover,
  .button__style--3:hover,
  .shopify-payment-button__button--unbranded:hover {
    
      transform: translateY(-3px);
    
  }

  .button__style--1:hover {
    
      
          box-shadow: var(--shadow-3-hover);
      
    
    
background-color: rgba(var(--button-1-background-hover), 1);
  }

  .button__style--2:hover {
    
      
          box-shadow: var(--shadow-3-hover);
      
    
    
border-color: rgba(var(--button-2-background-hover), 1);
          color: rgba(var(--button-2-background-hover), 1);
  }

  .button__style--3:hover,
  .shopify-payment-button__button--unbranded:hover {
    
      
          box-shadow: var(--shadow-3-hover);
      
    
    
background-color: rgba(var(--button-3-background-hover), 1);
  }/************* HEADINGS *************/
  .heading__style--1,
  .heading__style--2,
  .heading__style--3 {
    
    letter-spacing: 0px;
  }

  .heading__style--1 {
    font-size: calc(2.4rem * 1.3);
    
     margin-bottom: 0px;
  }

  

  .heading__style--2 {
    font-size: calc(2.4rem * 1.0);
    
      position: relative;
      padding-bottom: 1.8rem;
    
    margin-bottom: 0px;
  }

  
    .heading__style--2::after {
      content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      height: 3px;
      width: 10rem;
      background-color:rgba(var(--color-accent-1));
      /* margin-bottom: 0.0rem; */
      transform: translateY(-50%);
    }
  

  .heading__style--3 {
    font-size: calc(2.4rem * 1.0);
    
      position: relative;
      padding-bottom: 1.8rem;
    
     margin-bottom: 0px;
  }

  
    .heading__style--3::after {
      content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      height: 3px;
      width: 10rem;
      background-color:rgba(var(--color-accent-1));
        /* margin-bottom: 0.0rem; */
    }
  

  /************* COLLAPSIBLES *************/
  .collapsible {
    border-bottom: var(--collapsibles-border);
    
  }

  

  :root,
  .collapsible__style--1 {
    
  }

  :root,
  .collapsible__style--2 {
    
  }

  :root,
  .collapsible__style--3 {
    
  }/************* SUBHEADING *************/
  p.subheading {text-transform: uppercase;font-size: calc(2rem * 0.8);
    letter-spacing: var(--subheadings-letter-spacing);
    font-weight: var(--subheadings-font-weight);
    color:rgb(var(--color-accent-1));}.swatch-- {}/************* DRAWER *************/
  .drawer {background-color: rgba(var(--color-foreground),.4);
      backdrop-filter: blur(1rem);
      -webkit-backdrop-filter: blur(1rem);}

  /************* SECURITY *************/html, body {
      -webkit-user-select: none;
      -ms-user-select: none;
      user-select: none;
    }

  /************* SWIPER *************/.swiper:not(.swiper_no_pagination) {
      padding-bottom: 3rem !important;
    }@media(max-width:800.0px) {
    .container--narrow .swiper:not(.product__swiper, .product-review__swiper, .cart__upsell--swiper, .drawer-upsell__swiper) {
      margin-inline-start: calc(-1 * var(--gutter-inline));
      margin-inline-end: calc(-1 * var(--gutter-inline));
      padding-inline-start: var(--gutter-inline);
      padding-inline-end: var(--gutter-inline);
    }
  }

  @media(max-width:1200px) {
    .container--normal .swiper:not(.product__swiper, .product-review__swiper, .cart__upsell--swiper, .drawer-upsell__swiper) {
      margin-inline-start: calc(-1 * var(--gutter-inline));
      margin-inline-end: calc(-1 * var(--gutter-inline));
      padding-inline-start: var(--gutter-inline);
      padding-inline-end: var(--gutter-inline);
    }
  }
</style>

